<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[281]">
<item id="ref-2">13eme RUE</item>
<item id="ref-3">2M Monde</item>
<item id="ref-4">3SAT</item>
<item id="ref-5">6ter</item>
<item id="ref-6">8 Mont-Blanc</item>
<item id="ref-7">A+ International France</item>
<item id="ref-8">AB 1</item>
<item id="ref-9">AB 3</item>
<item id="ref-10">ABXPLORE</item>
<item id="ref-11">Action</item>
<item id="ref-12">Al Jazeera English</item>
<item id="ref-13">Alsace 20</item>
<item id="ref-14">Altice Studio</item>
<item id="ref-15">Animaux</item>
<item id="ref-16">ARD</item>
<item id="ref-17">Arte</item>
<item id="ref-18">ATV Martinique</item>
<item id="ref-19">Automoto</item>
<item id="ref-20">Baby TV</item>
<item id="ref-21">BBC 1</item>
<item id="ref-22">BBC 2</item>
<item id="ref-23">BBC Entertainment</item>
<item id="ref-24">BBC World News</item>
<item id="ref-25">BE 1</item>
<item id="ref-26">Be Ciné</item>
<item id="ref-27">Be Séries</item>
<item id="ref-28">beIN SPORTS 1</item>
<item id="ref-29">beIN SPORTS 2</item>
<item id="ref-30">beIN SPORTS 3</item>
<item id="ref-31">beIN SPORTS MAX 10</item>
<item id="ref-32">beIN SPORTS MAX 4</item>
<item id="ref-33">beIN SPORTS MAX 5</item>
<item id="ref-34">beIN SPORTS MAX 6</item>
<item id="ref-35">beIN SPORTS MAX 7</item>
<item id="ref-36">beIN SPORTS MAX 8</item>
<item id="ref-37">beIN SPORTS MAX 9</item>
<item id="ref-38">BET</item>
<item id="ref-39">BFM Business</item>
<item id="ref-40">BFMTV</item>
<item id="ref-41">Bloomberg UK-Europe</item>
<item id="ref-42">Boing</item>
<item id="ref-43">Boomerang</item>
<item id="ref-44">C8</item>
<item id="ref-45">Canal 32</item>
<item id="ref-46">Canal J</item>
<item id="ref-47">Canal partagé TNT Ile-de-France</item>
<item id="ref-48">Canal+</item>
<item id="ref-49">Canal+ Afrique Ouest</item>
<item id="ref-50">Canal+ Cinéma</item>
<item id="ref-51">Canal+ Cinéma DROM</item>
<item id="ref-52">Canal+ Décalé</item>
<item id="ref-53">Canal+ Family</item>
<item id="ref-54">Canal+ Polynésie</item>
<item id="ref-55">Canal+ Séries</item>
<item id="ref-56">Canal+ Sport</item>
<item id="ref-57">Canvas</item>
<item id="ref-58">Cartoon Network</item>
<item id="ref-59">CBS Reality EMAE1</item>
<item id="ref-60">CGTN</item>
<item id="ref-61">Chasse et pêche</item>
<item id="ref-62">Chérie 25</item>
<item id="ref-63">Ciné+ (A la carte)</item>
<item id="ref-64">Ciné+ Classic</item>
<item id="ref-65">Ciné+ Classic Belgique</item>
<item id="ref-66">Ciné+ Club</item>
<item id="ref-67">Ciné+ Emotion</item>
<item id="ref-68">Ciné+ Famiz</item>
<item id="ref-69">Ciné+ Frisson</item>
<item id="ref-70">Ciné+ Premier</item>
<item id="ref-71">Ciné+ Premier Belgique</item>
<item id="ref-72">Classica English</item>
<item id="ref-73">Club RTL</item>
<item id="ref-74">CNBC Europe</item>
<item id="ref-75">CNEWS</item>
<item id="ref-76">CNN</item>
<item id="ref-77">Comédie+</item>
<item id="ref-78">Crime District</item>
<item id="ref-79">CSTAR</item>
<item id="ref-80">Demain TV</item>
<item id="ref-81">Discovery Channel</item>
<item id="ref-82">Discovery Science</item>
<item id="ref-83">Disney Channel</item>
<item id="ref-84">Disney Channel +1</item>
<item id="ref-85">Disney Junior</item>
<item id="ref-86">Dorcel TV</item>
<item id="ref-87">DW (English)</item>
<item id="ref-88">E !</item>
<item id="ref-89">één</item>
<item id="ref-90">Equidia</item>
<item id="ref-91">ETB 1</item>
<item id="ref-92">ETB 2</item>
<item id="ref-93">Eurochannel</item>
<item id="ref-94">Euronews</item>
<item id="ref-95">Eurosport 1</item>
<item id="ref-96">Eurosport 2</item>
<item id="ref-97">Fashion TV</item>
<item id="ref-98">Foot+ 24/24</item>
<item id="ref-99">France 2</item>
<item id="ref-100">France 24</item>
<item id="ref-101">France 3</item>
<item id="ref-102">France 3 Alpes</item>
<item id="ref-103">France 3 Alsace</item>
<item id="ref-104">France 3 Aquitaine</item>
<item id="ref-105">France 3 Auvergne</item>
<item id="ref-106">France 3 Basse-Normandie</item>
<item id="ref-107">France 3 Bourgogne</item>
<item id="ref-108">France 3 Bretagne</item>
<item id="ref-109">France 3 Centre-Val de Loire</item>
<item id="ref-110">France 3 Champagne-Ardennes</item>
<item id="ref-111">France 3 Corse Via Stella</item>
<item id="ref-112">France 3 Côte d&#39;Azur</item>
<item id="ref-113">France 3 Franche-Comté</item>
<item id="ref-114">France 3 Haute-Normandie</item>
<item id="ref-115">France 3 Languedoc-Roussillon</item>
<item id="ref-116">France 3 Limousin</item>
<item id="ref-117">France 3 Lorraine</item>
<item id="ref-118">France 3 Midi-Pyrénées</item>
<item id="ref-119">France 3 Nord Pas-de-Calais</item>
<item id="ref-120">France 3 Paris Ile-de-France</item>
<item id="ref-121">France 3 Pays de la Loire</item>
<item id="ref-122">France 3 Picardie</item>
<item id="ref-123">France 3 Poitou-Charentes</item>
<item id="ref-124">France 3 Provence-Alpes</item>
<item id="ref-125">France 3 Rhône-Alpes</item>
<item id="ref-126">France 4</item>
<item id="ref-127">France 5</item>
<item id="ref-128">Franceinfo</item>
<item id="ref-129">Game One</item>
<item id="ref-130">Ginx</item>
<item id="ref-131">Golf Channel</item>
<item id="ref-132">Golf+</item>
<item id="ref-133">Gong Max</item>
<item id="ref-134">Guadeloupe la 1ère</item>
<item id="ref-135">Gulli</item>
<item id="ref-136">Guyane la 1ère</item>
<item id="ref-137">Histoire</item>
<item id="ref-138">I24news</item>
<item id="ref-139">IDF1</item>
<item id="ref-140">Infosport+</item>
<item id="ref-141">J-One</item>
<item id="ref-142">Ketnet</item>
<item id="ref-143">KTO</item>
<item id="ref-144">La Chaîne Météo</item>
<item id="ref-145">La Chaîne parlementaire</item>
<item id="ref-146">La Deux</item>
<item id="ref-147">La Trois</item>
<item id="ref-148">La Une</item>
<item id="ref-149">LCI</item>
<item id="ref-150">L&#39;Equipe</item>
<item id="ref-151">LM TV Sarthe</item>
<item id="ref-152">M6</item>
<item id="ref-153">M6 Boutique</item>
<item id="ref-154">M6 Music</item>
<item id="ref-155">Mangas</item>
<item id="ref-156">Martinique la 1ère</item>
<item id="ref-157">MCM</item>
<item id="ref-158">MCM Top</item>
<item id="ref-159">Melody</item>
<item id="ref-160">Mezzo</item>
<item id="ref-161">Mezzo Live HD</item>
<item id="ref-162">Mirabelle TV</item>
<item id="ref-163">MTV</item>
<item id="ref-164">MTV Base</item>
<item id="ref-165">MTV Hits</item>
<item id="ref-166">MTV Hits (France)</item>
<item id="ref-167">MTV Rocks</item>
<item id="ref-168">Multisports</item>
<item id="ref-169">Multisports 1</item>
<item id="ref-170">Multisports 2</item>
<item id="ref-171">Multisports 3</item>
<item id="ref-172">Multisports 4</item>
<item id="ref-173">Multisports 5</item>
<item id="ref-174">Multisports 6</item>
<item id="ref-175">Museum</item>
<item id="ref-176">National Geographic</item>
<item id="ref-177">National Geographic Wild</item>
<item id="ref-178">Nautical Channel</item>
<item id="ref-179">Nickelodéon</item>
<item id="ref-180">Nickelodeon Junior</item>
<item id="ref-181">Nickelodéon Teen</item>
<item id="ref-182">Nollywood TV</item>
<item id="ref-183">Nouvelle-Calédonie la 1ère</item>
<item id="ref-184">NPO1</item>
<item id="ref-185">NPO2</item>
<item id="ref-186">NPO3</item>
<item id="ref-187">NRJ 12</item>
<item id="ref-188">NRJ Hits</item>
<item id="ref-189">OCS Choc</item>
<item id="ref-190">OCS City</item>
<item id="ref-191">OCS Géants</item>
<item id="ref-192">OCS Max</item>
<item id="ref-193">OLTV</item>
<item id="ref-194">Onzéo</item>
<item id="ref-195">Paramount Channel</item>
<item id="ref-196">Paris Première</item>
<item id="ref-197">Pink TV</item>
<item id="ref-198">Piwi+</item>
<item id="ref-199">Planète+</item>
<item id="ref-200">Planète+ Aventure Expérience</item>
<item id="ref-201">Planète+ Crime Investigation</item>
<item id="ref-202">Plug RTL</item>
<item id="ref-203">Polar+</item>
<item id="ref-204">Polynésie la 1ère</item>
<item id="ref-205">Private TV</item>
<item id="ref-206">Proximus 11</item>
<item id="ref-207">Q2</item>
<item id="ref-208">Rai Due</item>
<item id="ref-209">Rai Tre</item>
<item id="ref-210">Rai Uno</item>
<item id="ref-211">Real Madrid TV</item>
<item id="ref-212">Réunion la 1ère</item>
<item id="ref-213">RFM TV</item>
<item id="ref-214">RMC</item>
<item id="ref-215">RMC Découverte</item>
<item id="ref-216">RMC Sport Access 1</item>
<item id="ref-217">RMC Sport Access 2</item>
<item id="ref-218">RMC Sport UHD</item>
<item id="ref-219">RMC Story</item>
<item id="ref-220">RSI LA 1</item>
<item id="ref-221">RSI LA 2</item>
<item id="ref-222">RTL 9</item>
<item id="ref-223">RTL Télévision</item>
<item id="ref-224">RTL TVI</item>
<item id="ref-225">RTPI</item>
<item id="ref-226">RTS Deux</item>
<item id="ref-227">RTS Un</item>
<item id="ref-228">Science &#38; Vie TV</item>
<item id="ref-229">Seasons</item>
<item id="ref-230">serieclub</item>
<item id="ref-231">SRF 1</item>
<item id="ref-232">SRF 2</item>
<item id="ref-233">Stingray Djazz</item>
<item id="ref-234">Stingray i-Concerts</item>
<item id="ref-235">SWR</item>
<item id="ref-236">Syfy</item>
<item id="ref-237">TCM Cinéma</item>
<item id="ref-238">Télénantes</item>
<item id="ref-239">Télésud</item>
<item id="ref-240">TéléToon+</item>
<item id="ref-241">TéléToon+1</item>
<item id="ref-242">Téva</item>
<item id="ref-243">TF1</item>
<item id="ref-244">TF1 Séries Films</item>
<item id="ref-245">TFX</item>
<item id="ref-246">TIJI</item>
<item id="ref-247">TLM (Télé Lyon Métropole)</item>
<item id="ref-248">TMC</item>
<item id="ref-249">Toonami</item>
<item id="ref-250">Toute l&#39;histoire</item>
<item id="ref-251">Trace Africa</item>
<item id="ref-252">TRACE Sport Stars</item>
<item id="ref-253">Trace Toca</item>
<item id="ref-254">Trace Tropical</item>
<item id="ref-255">Trace Urban</item>
<item id="ref-256">Trek</item>
<item id="ref-257">TV Tours</item>
<item id="ref-258">TV5MONDE</item>
<item id="ref-259">TV5MONDE Afrique</item>
<item id="ref-260">TV5MONDE Europe</item>
<item id="ref-261">TV7 Bordeaux</item>
<item id="ref-262">TvBreizh</item>
<item id="ref-263">TVE</item>
<item id="ref-264">TVE 1</item>
<item id="ref-265">TVE 2</item>
<item id="ref-266">TVR Rennes 35 Bretagne</item>
<item id="ref-267">Txingudi</item>
<item id="ref-268">Ushuaïa TV</item>
<item id="ref-269">VH1</item>
<item id="ref-270">VH1 Classic</item>
<item id="ref-271">Vier</item>
<item id="ref-272">Vijf</item>
<item id="ref-273">VOOsport World 1</item>
<item id="ref-274">VOOsport World 2</item>
<item id="ref-275">VTM</item>
<item id="ref-276">W9</item>
<item id="ref-277">Warner TV</item>
<item id="ref-278">WDR</item>
<item id="ref-279">XXL</item>
<item id="ref-280">ZDF</item>
<item id="ref-281">Zee Cinéma</item>
<item id="ref-282">Zee TV</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
